.forTexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
; font-style: normal

}
a {  text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #3366cc}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #e8cc17}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-weight: 200; color: #cc6633; text-decoration: underline; font-size: 13px}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; border-color: #3759b9 black black; border-top-width: 2px}
.banner {  border-color: #cc6600 black black; border-top-width: 2px}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: justify}
.range { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: left; background-color: #EFEFEF; list-style-position: outside; list-style-type: square; vertical-align: top}
.exomine { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #3366cc; font-weight: bold; letter-spacing: normal}
.subtitle2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #cc6633; font-weight: bold}
.mark { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000033; font-weight: bold }
.subtitle3 { font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #0099cc; font-weight: bolder}
.contact { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: left}
.EnquiryForm { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000033; font-weight: bold ; text-indent: 10px; text-align: left}
.imageNumbers { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: center}
.click { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: left; padding-left: 30px}
.table {  background-color: #EFEFEF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000033; text-align: left; list-style-position: outside; list-style-type: square; line-height: 20px; border-color: black black #000033; border-style: inset; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
